a:link {
  text-decoration: none;
  color: blue;
}

a:visited {
  text-decoration: none;
  color: blue;
}

a:hover {
  text-decoration: underline;
  color: blue;
}

a:active {
  text-decoration: underline;
  color: blue;
}

p
{
  margin:0;
  padding:0;
}
div
{
  margin:0;
  padding:0;
}

.itemouter {
	width: 100%;
	background-color: lightgreen;
}

.itemcenter {
	width: 300px;
	background-color: lightyellow;
}

.spacing {
	line-height:0.4;
}

.itemshow {
	color: black;
	text-align: center;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1;
}

.category {
	color: blue;
	text-align: center;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.0;
}

.itemofinterest {
	color: black;
	text-align: center;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
}
